anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2016-01-12T23:30:39.254+0000
createdBy:
  href: https://cad.onshape.com/api/users/56958aeae4b0f699dc2fa319
  id: 56958aeae4b0f699dc2fa319
  image: /images/placeholder-user.png
  name: Thomas Grau
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/6379d44a69ec4bfeae941aa3/workspaces/d54c46a0f1dd4ee3888e95a7
  id: d54c46a0f1dd4ee3888e95a7
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/6379d44a69ec4bfeae941aa3
id: 6379d44a69ec4bfeae941aa3
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2016-08-24T08:09:27.542+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/579ad5a8e4b04b444d6f3029
  id: 579ad5a8e4b04b444d6f3029
  image: /images/placeholder-user.png
  name: shashwat sharma
  state: 1
name: CHUCK JAW
notRevisionManaged: false
numberOfTimesCopied: 2
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/56958aeae4b0f699dc2fa319
  id: 56958aeae4b0f699dc2fa319
  image: /images/placeholder-user.png
  name: Thomas Grau
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- LINK
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/6379d44a69ec4bfeae941aa3/w/d54c46a0f1dd4ee3888e95a7?t=1462465674267
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/6379d44a69ec4bfeae941aa3/w/d54c46a0f1dd4ee3888e95a7/s/300x300?t=1462465674267
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/6379d44a69ec4bfeae941aa3/w/d54c46a0f1dd4ee3888e95a7/s/70x40?t=1462465674267
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/6379d44a69ec4bfeae941aa3/w/d54c46a0f1dd4ee3888e95a7/s/300x170?t=1462465674267
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/6379d44a69ec4bfeae941aa3/w/d54c46a0f1dd4ee3888e95a7/s/600x340?t=1462465674267
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
